FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[INDSTILLINGER]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

--authors, -a
    Bogforfattere

--cover, -c
    Angiv et filnavn. Omslaget, hvis tilgængeligt, vil blive gemt i filen. Uden denne indstilling, vil ingen omslag blive hentet.

--help, -h
    Vis denne hjælpetekst og afslut

--identifier, -I
    Identifiers such as ASIN/Goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

--isbn, -i
    Bog-ISBN

--opf, -o
    Gem metadata i OPF-formatet i stedet for i et læsbart tekstformat.

--timeout, -d
    Tidsudløb i sekunder. Standard er 30

--title, -t
    Bogtitel

--verbose, -v
    Vis loggen i konsollen (standardfejl)

--version
    vis programmets version og afslut

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal